<?php
$z[0]=Array("field","合作寺,合作寺介绍,合作市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甘南合作寺位于甘肃甘南藏族自治州州府合作市东约一公里之处，亦称“黑错寺”，藏语称“格丹曲林”意为“具善法洲”，甘南合作寺属藏传佛教格鲁派寺院。,合作寺,合作寺简介,合作市旅游",73,288);
$z[1][4]['name']="description";
$z[2]=Array("field","合作寺_合作市合作寺旅游",290,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","",435,475);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甘南合作寺位于甘肃甘南藏族自治州州府合作市东约一公里之处，亦称“黑错寺”，藏语称“格丹曲林”意为“具善法洲”，甘南合作寺属藏传佛教格鲁派寺院。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",477,720);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4V9191Z-41333.gif",722,807);
$z[7][4]['name']="litpic";

?>